let datas = [
    //布局组件
    {
        name:"layout",
        title:"布局组件",
        comp:[
            {
                label: "button 按钮",
                path: "#/button",
                icon:"images/icon/button.png"
            },
            {
                label: "cell 单元格",
                path: "#/cell",
                icon:"images/icon/cell.png"
            },
            {
                label: "grid 网格",
                path: "#/grid",
                icon:"images/icon/grid.png"
            },
            {
                label: "lightbox 轮播图",
                path: "#/lightbox",
                icon:"images/icon/lightbox.png"
            },
            {
                label: "lightbox-full 幻灯片",
                path: "#/lightbox-full",
                icon:"images/icon/lightbox-full.png"
            },
            {
                label: "mask 遮罩弹层",
                path: "#/mask",
                icon:"images/icon/mask.png"
            },
            {
                label: "overlay 蒙层",
                path: "#/overlay",
                icon:"images/icon/overlay.png"
            },
            {
                label: "popup 弹层",
                path: "#/popup",
                icon:"images/icon/popup.png"
            },           
            /* {
                label: "slide-nav 视窗增大",
                path: "#/slide-nav"
            }, */
            {
                label: "switch 开关",
                path: "#/switch",
                icon:"images/icon/switch.png"
            },
        ]
    },
    //导航组件
    {
        name:"nav",
        title:"导航组件",
        comp:[
            {
                label: "minibar 导航栏",
                path: "#/minibar",
                icon:"images/icon/minibar.png"
            },
            {
                label: "tab-bar 底部标签页",
                path: "#/tab-bar",
                icon:"images/icon/tab-bar.png"
            },
            {
                label: "tab-page 顶部标签页",
                path: "#/tab-page",
                icon:"images/icon/tab-page.png"
            },
            
        ]
    },
    //数据输入
    {
        name:"dataEntey",
        title:"数据输入",
        comp:[
            {
                label: "captchafield 验证码",
                path: "#/captchafield",
                icon:"images/icon/captchafield.png"
            },
            {
                label: "checkbox 多选框",
                path: "#/checkbox",
                icon:"images/icon/checkbox.png"
            },
            {
                label: "countdown 倒计时",
                path: "#/countdown",
                icon:"images/icon/countdown.png"
            },
            {
                label: "ep-slider 滑块",
                path: "#/ep-slider",
                icon:"images/icon/ep-slider.png"
            },
            {
                label: "form 表单",
                path: "#/form",
                icon:"images/icon/form.png"
            },
            {
                label: "grid-select 多格筛选",
                path: "#/grid-select",
                icon:"images/icon/grid-select.png"
            },
            {
                label: "input 输入框",
                path: "#/input",
                icon:"images/icon/input.png"
            },
            {
                label: "keyboard 密码键盘",
                path: "#/keyboard",
                icon:"images/icon/keyboard.png"
            },
            {
                label: "numberfield 数字/货币输入框",
                path: "#/numberfield",
                icon:"images/icon/numberfield.png"
            },
            {
                label: "passwordfield 密码输入框",
                path: "#/passwordfield",
                icon:"images/icon/passwordfield.png"
            },
            {
                label: "radio 单选",
                path: "#/radio",
                icon:"images/icon/radio.png"
            },
            {
                label: "rater 星级评分",
                path: "#/rater",
                icon:"images/icon/rater.png"
            },
            {
                label: "searchbar 搜索条",
                path: "#/searchbar",
                icon:"images/icon/searchbar.png"
            },
            {
                label: "slider-bar 滑动输入条",
                path: "#/slider-bar",
                icon:"images/icon/slider-bar.png"
            },
            {
                label: "stepper 步进器",
                path: "#/stepper",
                icon:"images/icon/stepper.png"
            },
            {
                label: "textarea 文本域",
                path: "#/textarea",
                icon:"images/icon/textarea.png"
            },
            {
                label: "textfield 普通输入框",
                path: "#/textfield",
                icon:"images/icon/textfield.png"
            },
            
        ]
    },
    //数据展示
    {
        name:"dataDisplay",
        title:"数据展示",
        comp:[
            {
                label:"badge 徽标",
                path: "#/badge",   
                icon:"images/icon/badge.png"
            },
            {
                label: "calendar-row 横向日历",
                path: "#/calendar-row",
                icon:"images/icon/calendar-row.png"
            },
            {
                label: "indexlist 索引列表",
                path: "#/indexlist",
                icon:"images/icon/indexlist.png"
            },
            {
                label: "icon 图标",
                path: "#/icon",
                icon:"images/icon/icon.png"
            },
            {
                label: "fold-list 折叠列表",
                path: "#/fold-list",
                icon:"images/icon/fold-list.png"
            },
            {
                label: "info-list 信息列表",
                path: "#/info-list",
                icon:"images/icon/info-list.png"
            },
            {
                label: "lazy-render 懒加载",
                path: "#/lazy-render",
                icon:"images/icon/lazy-render.png"
            },
            {
                label: "loading 加载",
                path: "#/loading",
                icon:"images/icon/loading.png"
            },
            {
                label: "marquee 跑马灯",
                path: "#/marquee",
                icon:"images/icon/marquee.png"
            },
            {
                label: "page-calendar 日历",
                path: "#/page-calendar",
                icon:"images/icon/page-calendar.png"
            },
            {
                label: "progress 进度条",
                path: "#/progress",
                icon:"images/icon/progress.png"
            },
            {
                label: "process 流程条",
                path: "#/process",
                icon:"images/icon/process.png"
            },
            {
                label: "process-row 横向流程条",
                path: "#/process-row",
                icon:"images/icon/process-row.png"
            },
            {
                label: "result 结果页",
                path: "#/result",
                icon:"images/icon/result.png"
            },
            {
                label: "rich-text 富文本",
                path: "#/rich-text",
                icon:"images/icon/rich-text.png"
            },
            {
                label: "simple-flow 流程图",
                path: "#/simple-flow",
                icon:"images/icon/simple-flow.png"
            },
            {
                label: "tag 标签",
                path: "#/tag",
                icon:"images/icon/tag.png"
            },
            {
                label: "tag-wall 标签墙",
                path: "#/tag-wall",
                icon:"images/icon/tag-wall.png"
            },
        ]
    },
    //用户操作
    {
        name:"operation",
        title:"用户操作",
        comp:[
            {
                label: "actionsheet 操作栏",
                path: "#/actionsheet",
                icon:"images/icon/actionsheet.png"
            },
            {
                label: "bank 银行卡列表",
                path: "#/bank",
                icon:"images/icon/bank.png"
            },
            {
                label: "button-group 按钮组",
                path: "#/button-group",
                icon:"images/icon/button-group.png"
            },
            {
                label: "date-picker 日期选择器",
                path: "#/date-picker",
                icon:"images/icon/date-picker.png"
            },
            {
                label: "dialog 弹框",
                path: "#/dialog",
                icon:"images/icon/dialog.png"
            },
            {
                label: "map 地图",
                path: "#/map",
                icon:"images/icon/map.png"
            },
            {
                label: "noticebar 提醒条",
                path: "#/noticebar",
                icon:"images/icon/noticebar.png"
            },
            {
                label: "popover 气泡弹层",
                path: "#/popover",
                icon:"images/icon/popover.png"
            },
            {
                label: "picker 选择器",
                path: "#/picker",
                icon:"images/icon/picker.png"
            },
            {
                label: "swipe-cell 滑动菜单",
                path: "#/swipe-cell",
                icon:"images/icon/swipe-cell.png"
            },
            {
                label: "tab-group 页签组",
                path: "#/tab-group",
                icon:"images/icon/tab-group.png"
            },
            {
                label: "tip 提示",
                path: "#/tip",
                icon:"images/icon/tip.png"
            },
            {
                label: "web 外部链接",
                path: "#/web",
                icon:"images/icon/web.png"
            }
            
        ]
    }

]

export default datas;