//配置文件的定义
module.exports = {
    error:"/native/error.html",
    res:{
        logo:"/native/res/icon.png",
        launch:"/native/res/launch.png",
        // guide:["/native/res/guide/0.png","/native/res/1.png"],
        // plugins:["/native/res/plugins/light.png","/native/res/plugins/email.png","/native/res/plugins/phone.png","/native/res/link.png"]
    },
    menuBar:{
        backgroundColor:"#323b4c",//背景色
        defaultColor:"#767f90",//默认菜单颜色
        selectedColor:"#b11b27",//菜单选中颜色

        //使用字体图标自动生成图片，省去了开发者自己制作多张图的问题
        iconFontFrom:"/native/iconfont.ttf",
        menus:[{
            text:'首页',
            icon:'0xe64e',
            view:"index",
        }]
    },
    navBar:{
        title:"lighting-ui",
        backgroundColor:"#de302f",
        titleColor:"#ffffff",
        buttonColor:"#ffffff"
    },
    views:{
        "index":{
            url:"app.native.js#/index",
            navBar:{
                title:"lighting-ui",       //当前视图的导航栏文本
                type:"0" 
            }
        }
    },
    plugins:{
        "jsnbaidumap":{},
        "location":{
            "config": {
                "baidu_APIKey": "CAdISEpBK6gyVlUog4UUTyinojbmzg2I",
                 "baidu_APIKey_iOS": "uEHTeBgsTUgIHeInALagcacvMiEIsYgg",
                 "baidu_APIKey_Android": "aGli8v5QjaCdVxoq47OoSWlbGU2wD2PT"
            }
        }
    },
    global:{
        locationAlwaysPermit:"测试数据-应用需要访问定位服务(始终执行)才能继续使用",
    }
};